﻿/*
***************************************************************************/

a {
text-decoration: none;
}

.photo {
    text-align: center;
}

.border {
    border-bottom:2px solid #666666;
    margin: 5px 0px 10px 0px;
}

#border2 {
    border-bottom:3px solid #000000;
    margin: 20px 2px 10px 2px;
}

.official {
    font-size:12px;
    margin: 10px 13px 0px 13px;
}

.sankaku {
    color:#000000;
    font-size:14px;
}

#line {
    position: relative;
    margin: 10px 0px 10px 0px;
}

.line_text {
    position: absolute;
    font-size:12px;
    top: 1px;
    left: 95px;
}

img {
    border-style:none;
    vertica-align:bottom;
}





/*
***************************************************************************/


html {
    height: 100%;
}

body {
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo,Osaka ,ＭＳ Ｐゴシック ,MS PGothic ,sans-serif;
	font-size:14px;
	height: 100%;
	-webkit-text-size-adjust:none;
	padding-right: 2px;
}

body > #container {
    height: auto;
}


/* container
***************************************************************************/


#container {
    min-height: 100%;
    height: 100%;
    width: 900px;
    margin: 0 auto;
    padding: 25px 10px 0px 10px;
}

#back_button {
    text-align: right;
    margin: 15px 0px 0px 0px;
}

#contents {
    overflow: hidden;
}


#header {
    text-align: left;
    margin: 15px 0px 3px 0px;
}




/* main
***************************************************************************/


#main {
    overflow: hidden;
    margin-bottom: 0px;
    width: 900px;
}

#main2 {
    overflow: hidden;
    margin-bottom: 0px;
    width: 900px;
}




/* main1
***************************************************************************/

.title01 {
	text-align: right;
	margin: 40px 0px 30px 0px;}
	
.midashi {
	font-size: 24px;
	font-weight: bold;
	text-align: left;
	margin: 30px 0px 30px 35px;}

#rad1_left {
    float: left;
    width: 480px;
    font-size:14px;}
	
.left_text {
	font-size: 16px;
    margin: 0px -20px 0px 35px;
    line-height:165%;
	width: px;
}

.left_text2 {
	font-size: 16px;
    margin: 20px 0px 0px 35px;
    line-height:165%;
	width: 860px;
}
	
#movie_right {
    float: right;
    margin: 0px 0px 0px 0px;
}

.type_box {
	overflow: hidden;
	width: 850px;
	background: #C98A4C;
	padding: 5px 0px 5px 0px;
	margin: 0px 0px 20px 50px;}

.type_left {
	float: left;
	width: 225px;
	}
	
.artist_p {
	margin: 0px 0px 0px 30px;}

.artist_p2 {
	margin: 0px 0px 0px 20px;}

.type_right {
	float: left;
	font-size: 24px;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	}

.type_right2 {
	float: left;
	font-size: 24px;
	font-weight: bold;
	margin: 0px 0px 0px 40px;
	}

.type_r_txt {
	margin: 25px 0px 0px 0px;}

.type_r_txt2 {
	margin: 20px 0px 0px 0px;
	line-height: 120%;}


.type_txt1 {
	font-size: 18px;
	font-weight: bold;
	color: #257EDF;
	width: px;
	margin: 20px 30px 20px 50px;
	padding: 0px 0px 0px 0px;}

.type_txt1_1 {
	font-size: 18px;
	font-weight: bold;
	color: #257EDF;
	width: px;
	margin: 20px -10px 20px 50px;
	padding: 0px 0px 0px 0px;}


.type_txt2 {
	text-align: right;
	font-size: 14px;
	font-weight: normal;
	color: blue;
	width: px;
	margin: -45px 30px 0px 0px;}

.type_txt3 {
	font-size: 14px;
	font-weight: normal;
	width: 800px;
	margin: 20px 0px 10px 55px;}

.type_txt4 {
	font-size: 14px;
	font-weight: normal;
	width: 800px;
	margin: 30px 0px 10px 55px;}

.artist {
	overflow: hidden;
	margin: 0px 0px 20px 0px;}

.artist_name {
	font-size: 24px;
	font-weight: bold;
	margin: 0px 0px -5px 65px;}

.artist_name2 {
	font-size: 24px;
	font-weight: bold;
	margin: 0px 0px -3px 55px;}

.a_border {
	border-bottom: 3px solid #cccccc;
	margin: 0px 0px 15px 55px;}

.a_border2 {
	border-bottom: 3px solid #cccccc;
	margin: 0px 0px 10px 45px;}

.a_txt {
	float: left;
	font-size: 18px;
	font-weight: normal;
	width: 410px;
	margin: 0px 20px 0px 65px;}

.a_txt2 {
	font-size: 18px;
	font-weight: normal;
	width: 815px;
	margin: 0px 0px 20px 75px;}
	
.a_txt3 {
	font-size: 18px;
	font-weight: normal;
	width: 815px;
	margin: -10px 0px 20px 75px;}

.a_lyric {
	float: right;
	font-size: 16px;
	font-weight: bold;
	width: 390px;
	padding: 20px 0px 10px 15px;
	background: #FFEFBF;}

.song_t {
	text-align: right;
	font-size: 14px;
	font-weight: bold;
	color: #BB1D17;
	line-height: 130%;
	margin:  5px 30px 0px 0px;}

.song_t2 {
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #BB1D17;
	line-height: 130%;
	margin:  5px 10px 0px 0px;}

.type3_txt {
	font-size: 16px;
	font-weight: normal;
	width: 815px;
	margin: 30px 0px 30px 60px;}

/* main3
***************************************************************************/

#main3 {
	overflow: hidden;
    margin-left: 0px;
    width: 900px;
}


/* break
***************************************************************************/

#matome {
	overflow: hidden;
	margin: 0px 0px 30px 0px;
	}

.title03 {
	text-align: center;
	margin: 30px 0px 5px 20px;
	padding: 5px 0px 0px 0px;
	font-size: 24px;
	font-weight: bold;
	border-top: 2px solid #1C1C1C;
	border-bottom: 2px solid #1C1C1C;}

.quote_txt {
	text-align: right;
	font-size: 12px;
	font-weight: normal;
	color: blue;
	width: px;
	margin: 0px 10px 15px 0px;}

.matome_txt {
	font-size: 16px;
	width: 810px;
	margin: 0px 10px 10px 55px;}


.matome_border {
    border-bottom:2px solid #000000;
    margin: 5px 0px 10px 20px;
}



/* information
***************************************************************************/

#info {
	overflow: hidden;
	border-bottom: 2px solid #000000;
	}

.information {
	text-align: left;
	border-bottom: 2px solid #000000;}

.info_left {
	float: left;
	text-align: left;
	width: 473px;
	font-size: 16px;
	padding: 30px 0px 25px 15px;
	}

.info_right {
	float: left;
	margin: 35px 0px 0px 15px;	
	width: 188px;
	}

.info_right2 {
	float: left;
	margin: 35px 0px 0px 20px;	
	width: 188px;
	}

.info_txt {
	text-align: center;
	font-size: 14px;
	}


.title04 {
	text-align: center;
	margin: 20px 0px 15px 0px;}

/* sns
***************************************************************************/


#sns_button {margin: 30px 0px 0px 0px;
	}

.facebook_b {
	float: left;
	width: 220px;
	margin: 0px 40px 5px 200px;
	}

.twitter_b {
	float: left;
	width: 220px;
	margin: 0px 0px 5px 0px;
	}

.google_b {
	float: left;
	width: 220px;
	margin: 0px 80px 5px 40px;
	}


/* footer
***************************************************************************/


#footer {
    border-top:1px solid #747474;
    text-align: center;

}


/* 
***************************************************************************/
